<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Yaklaşırım Sana
 Çıktım yollarına
 Utanca bırakma
 Rabbim Allahım

[V2]
 Rabbim Allahım Sensin
 Sultanım Efendimsin

[V3]
 Yollarını öğret
 Yönlerini bildir
 Benliğimi öldür
 Rabbim Allahım

[V4]
 Umutlarım Sende
 İsyanlarım Senle
 Merhametin benle
 Rabbim Allahım - (Hicaz)</lyrics>
<author>Turgay Üçal</author>
<title>Yaklaşırım Sana</title>
</song>